
A.N.I. LOGISTICS, LTD. - Project progress work #350

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

Meeting with ANI and discuss spec of phase03

05 Jan 2024 16:35 - Ryo Nozaki

Status: Closed Start date: 05 Jan 2024

Priority: Normal Due date:  

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 05 Jan 2024 16:36 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530
